<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="KeyWords" content="loginConfig Relation,Class Diagram loginConfig Relation,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;Diagram:&nbsp;webapplication&nbsp;/&nbsp;loginConfig&nbsp;Relation</b></font></p>
<MAP NAME="mymap">
<AREA Shape="Polygon" coords = "238,22,238,110,468,110,468,22" HREF="class38c07d0f006f.htm">
<AREA Shape="Polygon" coords = "290,250,290,322,436,322,436,250" HREF="class38c07d390296.htm">
<AREA Shape="Polygon" coords = "359,250,359,110,367,110,367,250" HREF="../../looseends/ass38c1248900be.htm">
<AREA Shape="Polygon" coords = "57,136,57,272,177,272,177,136" HREF="class3ee0a2d8029a.htm">
</MAP>
<IMG SRC="dgm38c0a8bf03e2.jpg" USEMAP="#mymap" BORDER=0>
</body>
</html>
